2.4.3 Trinity Server?

Hi!

Ich wollte eigentlich einen 1.12.1 Server machen. Doch leider gibt es dafür ja fast garnichts mehr… nun entscheide ich mich für den 2.4.3 doch leider finde ich bei Arcemu keine Core dafür. Kann mir einer beim finden der Core bitte weiterhelfen? /emoticons/default_sad.png

http://www.oregoncore.com/

Ist die aktuellste Core bei dennen die 2.4.3? Im wiki steht ja, aber wikis sind nicht immer aktuell^^

Oregoncore ist ein fork von TC1 (TC1 war damals 2.4.3 und TC2 wotlk, mittlerwile gibts ja nurnoch TC…) also führt die 2.4.3 Core weiter, soviel ich weis bleibt Oregon permanent auf 2.4.3.

Ja cool ich danke dir… die db die im wiki ist, wird warscheinlich only englisch sein. Hast du evtl einen Link für eine Deutsche? Wäre echt super… dann erspart es mir viel such zeit /emoticons/default_wink.png

Sorry hab ich nicht, kannst ja mal im GTDB archiv schauen vllt gibts da ja was.

Aufjedenfall vielen dank… hat bis jetzt alles super geklappt… wäre nur noch genial es auf deutsch zu haben. Scheint aber kein Projekt zu geben das dies fördert.

Also nochmal danke… läuft super!

Liebe Grüße

Yellow /emoticons/default_cool.png

Das dürfte die letzte kompatible Version sein: http://sourceforge.net/projects/gt-db/files/GTDB/Revision%200.7/

Ich würde aber eher auf eine der letzten Revisionen von TrinityCore gehen. Da wird einfach zu viel zerfriemelt bei Oregon.

Hier mal ein Repo:

http://bytebucket.org/KPsN/trinitycore-243

danke schön! Werde mir das mal genauer anschauen!

EDIT: Einen 1.12.1 Server bsw einfach nur einen Classic. Kann auch 1.12.0 oder 1.3.0 oder sowas sein. Kennt ihr da noch ein laufendes und vor allem Funktionierendes Projekt?

Du könntest mal nach Mangos Zero googlen. Da dürften sich diverse Quellen finden lassen.

Jo für 1.12.X hab ich mir mal paar links zusammengesucht aber nie getestet.

Mangos Zero